﻿a {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #800000;
}
a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #003399;
}
a:active {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
}
a:link {
	background-position: 0px 0px;
font-variant: normal;
	text-align: center;
background-repeat: repeat;
background-attachment: scroll;
}
a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF00FF;
}